<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_moeq" name="n0" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="89,470" size="901,1088">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_moeq" name="btn_go" src="sebx9" fileName="btn/btn_green.xml" pkg="o9974uc5" xy="310,1282">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Go" titleFontSize="68"/>
    </component>
    <text id="n3_moeq" name="n3" xy="350,485" size="362,100" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Success Unlocked!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_moeq" name="text_tips" xy="163,891" size="753,325" fontSize="60" color="#6a879d" align="center" vAlign="middle" autoSize="shrink" text="You&apos;ve unlocked the Live feature-enjoy it!">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_o5n4" name="n7" src="o5n46" fileName="img/unlock_icon_lock.png" xy="478,694">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n9_ri8p" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="866,446">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>